RubyGems Navigation menu

Reverse dependencies for assets-squasher Latest version of the following gems require assets-squasher

Total downloads 5,601

For this version 2,206

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: